/*$$__TEMPLATE_RESOURCE_START__$$*/
/*start - content layout*/

/*end - content layout*/

/* start - 3 Layout */

div.cl-two{
    float:left;
    width:300px;
    margin:300px 0 0;
}

/* end - 3 Layout */

/* start - xbox*/

div#main-content .cl-two p{
    font-size:0.9em;
    letter-spacing:0.1em;
}
div#main-content .cl-two h3{
	letter-spacing:0.1em;
}


/* end - xbox*/
/*$$__TEMPLATE_RESOURCE_END__$$*/